[Overview][Resource strings][Constants][Types][Classes][Variables][Index] | Reference for unit 'simpleipc' (#fcl)

# TIPCServerMsg.Create

Create a new instance of a server message

## Declaration

Source position: simpleipc.pp line 59

`public constructor TIPCServerMsg.Create; constructor TIPCServerMsg.Create(`
`AStream: TStream;`
`AOwnsStream: Boolean = True`
`);`

## Arguments

`AStream` |  | Stream containing message data
`AOwnsStream` |  | Does the messag own the stream

## Description

Create initializes the stream used to hold the message data.

## See also

TIPCServerMsg.Destroy |  | Destroy an instance of a server message